/*
 Theme Name:     Prism Client Custom Theme
 Theme URI:      http://prismsolutions.com.au
 Description:    Prism Client Custom Theme
 Author:         Prism
 Author URI:     http://prismsolutions.com.au
 Template:       Divi
 Version:        1.0.0
*/

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

/* style the get in touch cta button */
.get-started {
	border-radius: 6px !important;
}
.get-started a {
	color: #fff !important;
}
li.get-started {
	margin-top: -10px;
	background-color:#e67300; 
	border-radius: 6px;
	padding: 10px 14px !important;
}
li.get-started:hover {
	background-color:#d96c00;
}
 
/* fixed header button text color */
.et-fixed-header #top-menu .get-started a {
	color: #fff!important;
}
.get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
	color: #fff !important;
}
@media only screen and (min-width : 981px) {
	li.get-started {
		height: 33px;
	}

	.et_fullwidth_nav #main-header .container {
		padding-right: 4%;
    	padding-left: 4%;

	}
}
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	max-width: 720px
}

.force-neveractive {
	border-bottom: none !important;
}

#footer-bottom > .container{
	width: 90% !important;
	max-width: none !important;
}

.normal-underline,
.custom-underline {
  position: relative;
  display: inline-block;
}

.custom-underline,
.custom-underline:hover,
.custom-underline:focus,
.custom-underline:active {
  color: #ededed;
  text-decoration: none;
  border-bottom: 3px solid #ededed;
}

